main {
    background-image: url('../img/especialidades/background.webp');
    background-position: center;
    background-color: #EAE6E0
}
main .wrapper-especialidades {
    padding: 6px;
}
main .wrapper-especialidades p.informativo {
    margin-top: 44px;
    font-weight: 600;
    color: var(--vinhoEscuro);
    font-size: 1.25rem;
}
main .wrapper-especialidades .links {
    padding: 32px 40px;
    display: flex;
    justify-content: space-around;
}
main .wrapper-especialidades .links a {
    background-color: #cdcdcd82;
    color: var(--vinhoEscuro);
    font-weight: 600;
    padding: 6px 12px;
    border-radius: 6px 6px 0 0;
    font-size: 1.4rem;
    text-decoration: none;
    border-bottom: var(--vinho) 2px solid;
    transition: all 0.4s ease;
}
main .wrapper-especialidades .links a.selected,
main .wrapper-especialidades .links a:hover {
    background-color: var(--vinho);
    color: var(--texto);
    border-radius: 6px;
}
main .wrapper-especialidades .especialidade {
    display: flex;
    gap: 50px;
    color: var(--vinho);
    align-items: center;
    margin-bottom: 82px;
}
main .wrapper-especialidades .container-img {
    height: 350px;
    width: 596px;
    flex-basis: 50%;
}
main .wrapper-especialidades .container-img img {
    border-radius: 25px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    box-shadow: 4px 4px 6px rgb(180, 180, 180);
}
main .wrapper-especialidades .texto {
    flex-basis: 50%;
}
main .wrapper-especialidades .texto h1 {
    margin-bottom: 12px;
}
main .wrapper-especialidades .texto p {
    margin-bottom: 8px;
    font-size: 17px;
}
@media(max-width: 840px) {
    main .wrapper-especialidades {
        padding: 0 20px;
    }
    main .wrapper-especialidades .links {
        padding: 32px 14px;
        flex-direction: column;
        gap: 20px;
    }
    main .wrapper-especialidades .container-img {
        width: 100%;
        height: 100%;
    }
    main .wrapper-especialidades .especialidade {
        flex-direction: column;
        gap: 20px;
    }
}
